Bug 63915

Summary: Deprecated Gradle features used
Product: JMeter Reporter: Sebb <sebb>
Component: MainAssignee: JMeter issues mailing list <issues>
Status: NEW ---    
Severity: minor    
Priority: P2    
Version: 5.2   
Target Milestone: JMETER_5.2   
Hardware: All   
OS: All   

Description Sebb 2019-11-10 13:46:20 UTC
Builds report the warning:

Deprecated Gradle features were used in this build, making it incompatible with Gradle 7.0.